Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4574 - Netscape Composer crashes frequently
Summary: Netscape Composer crashes frequently
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-17 15:54 UTC by everhart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 21:59:16 UTC


Attachments (Terms of Use)

Description everhart 1999-08-17 15:54:46 UTC
Netscape composer has been almost completely unuseable and
crashes frequently when trying to edit web pages.  Most of
the problems occur when adding images or modifying
properties.  I've tried both the default netscape packages
that came with 6.0 as well as the (probably unsupported)
rpms from 4.61.

Any clues?

Comment 1 Bill Nottingham 1999-08-17 16:09:59 UTC
The stability might improve if you run it as:

LD_LIBRARY_PATH=/usr/i386-glibc20-linux/lib \
/usr/i386-glibc20-linux/lib/ld-linux.so.2 \
 /usr/lib/netscape/netscape-communicator


Note You need to log in before you can comment on or make changes to this bug.